/* Class = "NSMenuItem"; title = "Rename…"; ObjectID = "0YV-xQ-ms4"; */
"0YV-xQ-ms4.title" = "Renommer…";

/* Class = "NSMenu"; title = "Open With"; ObjectID = "7TY-IX-MHm"; */
"7TY-IX-MHm.title" = "Ouvrir avec";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7v7-ew-2iv"; */
"7v7-ew-2iv.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Display Name"; ObjectID = "23R-HE-gPm"; */
"23R-HE-gPm.title" = "Nom d'affichage";

/* Class = "NSMenu"; title = "Share"; ObjectID = "Big-EX-XXr"; */
"Big-EX-XXr.title" = "Partager";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "CmQ-e8-L9V"; */
"CmQ-e8-L9V.headerCell.title" = "Nom";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "DiZ-he-tne"; */
"DiZ-he-tne.title" = "Placer dans la corbeille";

/* Class = "NSTextFieldCell"; title = "12:59 PM"; ObjectID = "K3K-RQ-Zh5"; */
"K3K-RQ-Zh5.title" = "12:59 PM";

/* Class = "NSMenuItem"; title = "Show Info in Finder"; ObjectID = "KUU-aI-6aQ"; */
"KUU-aI-6aQ.title" = "Lire les informations dans Finder";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "LTU-Qb-Bac"; */
"LTU-Qb-Bac.headerCell.title" = "Date";

/* Class = "NSTextFieldCell"; title = "Group"; ObjectID = "LnR-77-M8D"; */
"LnR-77-M8D.title" = "Groupe";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "ODZ-0x-LkB"; */
"ODZ-0x-LkB.title" = "Afficher dans Finder";

/* Class = "NSMenuItem"; title = "Tags…"; ObjectID = "Poq-h4-KZz"; */
"Poq-h4-KZz.title" = "Tags…";

/* Class = "NSButtonCell"; title = "2500 Results"; ObjectID = "Tvn-zI-DI8"; */
"Tvn-zI-DI8.title" = "2500 résultats";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "Ume-DI-0SV"; */
"Ume-DI-0SV.title" = "Partager";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Y9P-2c-oWp"; */
"Y9P-2c-oWp.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "bUg-hR-Ggw"; */
"bUg-hR-Ggw.title" = "Ouvrir avec";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bXP-z6-VRb"; */
"bXP-z6-VRb.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Show All Groups"; ObjectID = "bb7-0z-cgC"; */
"bb7-0z-cgC.title" = "Afficher tous les groupes";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "c0c-bL-jxc"; */
"c0c-bL-jxc.headerCell.title" = "Heure";

/* Class = "NSTextFieldCell"; title = "Yesterday"; ObjectID = "ddm-Jp-HxW"; */
"ddm-Jp-HxW.title" = "Hier";

/* Class = "NSMenu"; title = "Action Menu"; ObjectID = "kLx-cw-WRp"; */
"kLx-cw-WRp.title" = "Action Menu";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "wVk-l5-i9t"; */
"wVk-l5-i9t.title" = "Ouvrir";

